.galleria-container,
.galleria-info-link,
.notouch .galleria-thumb-nav-left:hover,
.notouch .galleria-thumb-nav-right:hover,
.galleria-info-description,
.galleria-info-text,
.galleria-thumbnails .galleria-image,
.galleria-lightbox-shadow{
  background-color: #006EB3!important;
}

.galleria-thumbnails .galleria-image {
  border: 1px solid #006EB3;
}

.galleria-counter, .galleria-info-title{
  color:#fff;
}

.galleria-lightbox-overlay {
  background-color: #006EB3!important;
}

.tx-dmfgalleria-pi1 {margin-top:18px;}